Spread.NET ReadMe Documentation
In This Topic
    Requirements for the .NET 4.5.2 version of Spread Silverlight
    In This Topic

    Spread Silverlight

    For developing applications with Spread Silverlight, you must have the following system items:

    Operating System
    One of the following:
    • Microsoft Windows 2000 Professional
    • Microsoft Windows 2000 Server
    • Microsoft Windows NT 4.0 Workstation, SP6
    • Microsoft Windows NT 4.0 Server, SP6
    • Microsoft Windows XP Professional
    • Microsoft Windows Vista
    • Microsoft Windows 7
    • Microsoft Windows 8 Desktop
    • Microsoft Windows 8.1 Desktop
    • Microsoft Windows 10

     

    Software
    • Release version of the Microsoft .NET 4.0 Framework.
    • Release version of the Microsoft Silverlight 4 Tools.

     

     

    Return to the ReadMe.